<div class="row fullWidth collapse text-center">
    <h1 class="titulo-std">Instagram</h1>
</div>
<div class="row fullWidth collapse">
    {% for i in items %}
        <div class="medium-4 small-12 columns">
            <a href="{{ i.link }}" target="_blank"><img class="img_fullwidth" src="{{ i.img }}" /></a>
        </div>
    {% endfor %}
</div>